/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "ביטול";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "שנה תיקייה";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "הזן הדרך לרשימה:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "לך ל...";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "לך לתיקייה";

